@charset "utf-8";
@media all and (max-width: 1200px) {
    .container {
        width: 90%;
    }
}
@media screen and (min-width: 1024px) {
    .common-wrapper,
    .common-right {
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    .fixed-wrapper.sticky {
        position: fixed;
        width: 100%;
        z-index: 1000;
        background: #fff;
    }
    .fixed-wrapper.sticky .common-wrapper {
        position: absolute;
        top: -36px;
        left: 0px;
        width: 100%;
    }
    .fixed-wrapper.sticky .common-right {
        position: absolute;
        top: 52px;
        right: 0px;
        z-index: 9999;
    }
    .fixed-wrapper.sticky .common-right ul li {
        border-left: 1px solid #fff;
    }
    .fixed-wrapper.sticky .logo {
        background-size: 35px;
        padding-left: 45px;
        font-size: 120%;
        min-height: 60px;
        padding-top: 10px;
    }
    .fixed-wrapper.sticky .header-wrapper {
        height: 70px;
    }
}
@media all and (max-width: 1023px) {
    .ico-responsive {
        display: none;
    }
    .footer-top-wrapper ul {
        display: block;
    }
    .footer-top-wrapper ul li {
        width: 33.33%;
        text-align: left;
        padding-bottom: 3px;
    }
    .footer-top-wrapper ul li:before {
        content: '';
    }
    .logo {
        display: inline-block;
        float: none;
    }
}
/*@media screen and (min-device-width: 941px){ 
  ul#nav{display:block !important;}
}*/

@media all and (max-width: 940px) {
    .nav-wrapper {
        background: none;
        height: inherit !important;
    }
    .sitemap-el {
        position: absolute;
        top: 5px;
        right: 0px;
    }
    .bttn.bttn-sitemap {
        padding: 2px 3px !important;
        border-radius: 0px;
        font-size: 85%;
    }
    .search-el {
        position: absolute;
        bottom: -36px;
        left: 0px;
        z-index: 100;
        margin: 0px;
    }
    .footer-bottom-container {
        text-align: center;
    }
    .footer-block {
        float: none;
        display: block;
        width: 100%;
        text-align: center;
        padding-bottom: 15px;
        border-bottom: 1px dashed #424242;
        margin-bottom: 15px;
    }
    .footer-block:last-child {
        margin: 0px;
        padding: 0px;
        border: none;
    }
    .flt-left {
        float: none !important;
        display: inline-block;
    }
    .site-info {
        float: none !important;
        display: inline-block;
        width: inherit;
    }
    .flt-right {
        float: none !important;
        display: inline-block;
    }
    .ft-lan {
        float: none;
        display: block;
        text-align: center;
    }
    #nav {
        display: none;
    }
    .toggle-nav-bar {
        display: block !important;
        position: absolute;
        top: 30px;
        right: 0%;
        text-align: center;
    }
    .toggle-nav-bar span {
        display: block;
        text-transform: uppercase;
        font-size: 61%;
        line-height: 20px;
        font-weight: 600;
    }
    .toggle-nav-bar .menu-icon {
        width: 25px;
        height: 20px;
        background: url(../images/toggle-bar.png) no-repeat;
    }
    .nav-wrapper.sticky {
        position: fixed;
        top: 0px;
        left: 0px;
        z-index: 1000;
        height: 40px;
        width: 100%;
    }
    .search-el.sticky {
        position: fixed;
        top: 4px;
        left: 5%;
        z-index: 9999;
        height: 35px;
    }
    /*#--Mobile Drop down--#*/
    
    .container.nav-container {
        width: 100%;
    }
    #nav {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        z-index: 100000;
        max-height: 300px;
        overflow: auto;
    }
    #nav li {
        float: none;
        display: block;
        margin: 0px;
        padding: 0px;
        background: #CDCDCD;
        border-left: 0px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        position: relative;
    }
    .nav-wrapper ul ul {
        width: 100% !important;
    }
    .nav-wrapper ul li a {
        padding: 0px 5% !important;
    }
    .nav-wrapper ul ul {
        display: none;
    }
    .nav-wrapper ul li:hover ul {
        display: none !important;
    }
    .nav-wrapper ul li.open ul {
        display: block !important;
        position: inherit !important;
    }
    .nav-wrapper ul li.open ul li a {
        background: #403f3f !important;
        padding-left: 8% !important;
        color: #fff;
    }
    .nav-wrapper ul li.open ul li:hover a {
        background: #666 !important;
    }
    .nav-wrapper ul li.open ul li:last-child {
        border-bottom: 0px !important;
    }
    .sub-menu i {
        position: absolute;
        top: 12px;
        right: 5%;
        font-size: 18px;
        display: block;
    }
    .nav-wrapper ul li:hover a {
        background: #B3B3B3 !important;
    }
    #nav ul {
        margin-left: 0px !important;
    }
    #nav li:hover>ul,
    #nav li.hover>ul,
    #nav a:focus+ul,
    #nav .hover a:focus {
        margin-left: 0 !important;
        z-index: 100;
    }
    #nav ul a:focus {
        margin-left: 0 !important;
    }
    #side_nav ul {
        margin-left: 0
    }
    #side_nav li:hover>ul,
    #side_nav li.hover>ul,
    #side_nav a:focus+ul,
    #side_nav .hover a:focus {
        margin-left: 0 !important;
        z-index: 100;
    }
    #side_nav ul a:focus {
        margin-left: 0 !important;
    }
    #nav li ul li a:before {
        content: "\f105";
        font-family: 'FontAwesome';
        font-size: 15px;
        margin-right: 13px;
    }
    /*#--Mobile Drop down--#*/
}
@media all and (max-width: 639px) {
    .toggle-nav-bar {
        top: 17px;
    }
    /*.logo {
        font-size: 100%;
        padding: 5px 0 0 50px;
        background-size: 16%;
        min-height: 56px;
        background-position: 0px 0px;
    }
    .common-left{float:none; display:block; text-align:center; border-bottom:1px solid #eeeeee; display:none;}
     .common-left ul{display:inline-block; height:30px;}
     .common-right{display:block; text-align:left; position:inherit; }
     .common-right ul{text-align:center; display:inline-block; height:30px;}
    */
    
    .fixed-wrapper .logo {
        background-size: 35px;
        padding-left: 45px;
        font-size: 120%;
        min-height: 60px;
        padding-top: 10px;
    }
    .fixed-wrapper .header-wrapper {
        height: 70px;
    }
    .common-right ul li.ico-site-search {
        position: inherit;
    }
    .toggle-cont {
        right: inherit;
        left: 0px;
        width: 100%;
    }
    .search-drop input[type='text'] {
        width: 100%;
    }
    /*Header fix*/
    
    .copyright-content {
        margin: 0px;
        padding: 0px;
        float: none;
        display: block;
        text-align: center;
        padding-bottom: 8px;
    }
    .logo-cmf {
        float: none;
        display: block;
        padding: 0px;
        border: 0;
        text-align: center;
    }
    .logo-cmf a {
        padding: 0px;
        border: 0px;
        margin: 0px;
    }
    .footer-top-wrapper ul li {
        width: 50%;
        text-align: left;
        padding-bottom: 3px;
    }
    .font-controll,
    .high-contrast,
    .skip-cont {
        display: none;
    }
}
@media all and (max-width: 500px) {} @media all and (max-width: 420px) {
    .top-left a {
        width: 27px;
        overflow: hidden;
        height: 27px;
    }
    .top-left a span {
        display: none;
    }
    .flex-direction-nav {
        display: none;
    }
}
@media all and (max-width: 1100px) {
    .gallery-right {
        width: 35%;
    }
    .nav-wrapper ul li a {
        color: #fff;
        padding: 0 15px !important;
    }
}
@media all and (max-width: 1040px) {
    .flexslider li a.bg-slide {
        height: 300px;
    }
    .flexslider {
        margin: 0 auto;
        position: relative;
        width: auto;
    }
    .home-btm-slider .flexslider {
        margin: 0 auto;
        padding: 0 0px;
        position: relative;
        width: auto;
    }
    .gallery-area h3 {
        background: #a43941 none repeat scroll 0 0;
        color: #fff;
        text-transform: uppercase;
        float: left;
        font-size: 120%;
        font-weight: 600;
        padding: 6.5px 20px;
    }
    .gallery-area a {
        background: #000 none repeat scroll 0 0;
        border: 0 none;
        color: #fff;
        display: inline-block;
        font-size: 80%;
        padding: 10px 15px;
        position: relative;
    }
    .nav-wrapper ul li a {
        color: #fff;
        padding: 0 10px !important;
    }
    .important_container h2 {
        font-size: 140%;
        line-height: 20px;
    }
    .ebook-container li a {
        font-size: 95%;
    }
    .gallery-holder .flex-control-thumbs li {
        margin: 4px 6px;
        padding: 0;
        width: 31%;
    }
    .gallery-holder ol.flex-control-nav.flex-control-thumbs {
        float: left;
        margin: 0 0 0 1%;
        padding: 0;
        width: 100%;
    }
    .gallery-holder ul.slides {
        float: left;
        padding: 1px;
        width: 100%;
    }
    .gallery-area {
        margin: 45px 0 25px;
    }
    .imp-linkContainer li {
        margin: 10px 0;
    }
    .ebook-container li {
        margin: 9px 0;
    }
    .admin-container h3 .admin {
        width: 79%;
        font-size: 95%;
    }
    .about-min-container h2 {
        margin: 20px 0;
    }
}
@media all and (max-width: 940px) {
    #nav li {
        background: #212226;
    }
    .nav-wrapper ul li a {
        color: #fff;
    }
    .header-right {
        display: none;
    }
    .nav-wrapper ul li:hover a {
        background: #A43941 !important;
    }
    .region-header-sociallink {
        display: none;
    }
    #breadcrumb {
        float: left !important;
        width: 100% !important;
    }
    #page-title {
        font-size: 1.5em;
    }
}
@media all and (max-width: 990px) {
    .region-header-sociallink {
        display: none;
    }
}
@media all and (max-width: 800px) {
    .banner-wrapper .flex-control-nav {
        display: none;
    }
    .footer-top-wrapper ul li a {
        padding: 0px;
    }
    .main-left-container {
        float: none;
        width: 100%;
    }
    .main-right-container {
        float: none;
        width: 100%;
    }
    .footer-top-con {
        margin-bottom: 30px;
        width: 49%;
        float: left;
    }
    .ebook-container {
        width: 49%;
        float: left;
    }
    .lagislative-container {
        width: 49%;
        float: right;
        min-height: 179px;
    }
    .imp-linkContainer {
        width: 100%;
        float: left;
        margin-top: 20px;
    }
    .white-wrapper {
        padding-bottom: 0;
    }
    .gallery-holder ul.slides {
        float: left;
        padding: 1px;
        width: 75%;
    }
    .gallery-holder ol.flex-control-nav.flex-control-thumbs {
        float: left;
        margin: 0 0 0 1%;
        padding: 0;
        width: 23%;
    }
    .gallery-holder .flex-control-thumbs li {
        margin: 0 0 8%;
        padding: 0;
        width: 100%;
    }
    .imp-linkContainer {
        margin-top: 15px;
    }
    .ebook-container li {
        margin: 4px 0;
    }
    .slide-caption {
        bottom: 10px;
        padding: 20px 5% 15px;
        position: static;
        width: 100%;
    }
    .banner-wrapper .container {
        width: 100%;
    }
    .slide-caption p {
        text-align: left;
    }
    /*=========================Inner============================*/
    
    .admin-container {
        width: 45%;
    }
    .admin-container h3 .admin {
        width: 81%;
    }
    .about-min-container h2 {
        margin: 20px 0;
        font-size: 100%;
    }
    .region-header-sociallink {
        display: none;
    }
}
@media all and (max-width: 769px) {
    .main-left-container {
        width: 100%;
        float: none;
    }
    .main-right-container {
        width: 100%;
        float: none;
    }
    .region-header-sociallink {
        display: none;
    }
}
@media all and (max-width: 640px) {
    #webform-client-form-13 label {
        color: #000;
        float: left;
        font-size: 1em;
        font-weight: 400 !important;
        width: 100%;
    }
    #edit-submitted-feedback-topic {
        width: 100%;
    }
    #edit-submitted-name,
    #edit-submitted-email-address,
    #edit-submitted-feedback {
        border: 1px solid rgba(130, 60, 49, 0.33);
        padding: 3px 0;
        width: 100%;
        resize: none;
    }
    .ico-social {
        display: none !important;
    }
    .contact_details {
        width: 100%;
        margin: 0;
        height:auto;
    }
    /*.logo {
        font-size: 100% !important;
        
        padding-left: 50px !important;
        
        background-size: 20% !important;
       
        min-height: 56px !important;
       
    }*/
    .whats-new-area {
        min-height: inherit;
    }
    .col-sm-5.qck-link {
        border: none;
        width: 100%;
    }
    .region-header-sociallink {
        display: none;
    }
}
@media all and (max-width: 500px) {
    #flexSlider .field-content p {
        margin: 0px;
        font-size: 12px !important;
        background: #C9CCAF !important;
        display: inline-block !important;
        font-family: "Open Sans", sans-serif !important;
        padding: 9px 8px 7px !important;
        left: 0;
        border: none !important;
        text-align: right !important;
        width: auto !important;
        color: #000 !important;
        font-size: 100% !important;
        font-weight: 400 !important;
        position: relative !important;
    }
    #flexSlider div.views-field span {
        color: #A43941 !important;
        margin-left: 18% !important;
        background: #C9CCAF !important;
        float: left !important;
        width: 100% !important;
    }
    #flexSlider .field-content {
        margin-bottom: 0px !important;
    }
    .contact_details {
        width: 100%;
        height:auto;
    }
    .important_container {
        float: none;
        text-align: left;
        width: 100%;
    }
    .important_content {
        width: 100%;
        float: none;
        margin-top: 20px;
    }
    .ebook-container {
        width: 100%;
    }
    .lagislative-container {
        width: 100%;
        min-height: auto;
    }
    .imp-linkContainer {
        margin-top: 0;
    }
    .footer-top-con {
        float: none;
        margin-bottom: 30px;
        width: 100%;
    }
    .official-lan,
    .vidhi-sahi {
        width: 100%;
        font-size:75%;
        padding:10px 2px;
    }
    .admin-container {
        width: 100%;
    }
    .white-wrapper {
        padding: 20px 0;
    }
    .flex-control-nav {
        bottom: 20px;
    }
    .region-header-sociallink {
        display: none;
    }
}
@media all and (max-width: 480px) {
    .body-comntainer {
        padding: 0px 0 !important;
    }
    #flexSlider .field-content p {
        margin: 0px;
        font-size: 12px !important;
        background: #C9CCAF !important;
        display: inline-block !important;
        font-family: "Open Sans", sans-serif !important;
        padding: 9px 8px 7px !important;
        left: 0;
        border: none !important;
        text-align: right !important;
        width: auto !important;
        color: #000 !important;
        font-size: 100% !important;
        font-weight: 400 !important;
        position: relative !important;
    }
    #flexSlider div.views-field span {
        color: #A43941 !important;
        margin-left: 18% !important;
        background: #C9CCAF !important;
        float: left !important;
        width: 100% !important;
    }
    #flexSlider .field-content {
        margin-bottom: 0px !important;
    }
    .contact_details {
        width: 100%;
        height:auto;
    }
    .gallery-holder .flex-control-thumbs li {
        margin: 4px 8px 0 0;
        padding: 0;
        width: 31%;
    }
    .gallery-holder ol.flex-control-nav.flex-control-thumbs {
        float: left;
        margin: 0 0 0 1%;
        padding: 0;
        width: 100%;
    }
    .gallery-holder ul.slides {
        float: left;
        padding: 1px;
        width: 100%;
    }
    .gallery-heading {
        float: left;
        left: 1px;
        position: absolute;
        top: 1px;
        z-index: 99999;
    }
    .gallery-area h3 {
        background: #a43941 none repeat scroll 0 0;
        color: #fff;
        float: left;
        font-size: 70%;
        font-weight: 300;
        padding: 4px 10px;
    }
    .gallery-area a {
        background: #000 none repeat scroll 0 0;
        border: 0 none;
        color: #fff;
        display: inline-block;
        font-size: 80%;
        padding: 3px 5px;
        position: relative;
    }
    .gallery-holder .flex-control-thumbs li:last-child {
        margin: 4px 0 0;
    }
    .region-header-sociallink {
        display: none;
    }
    .form-text{width:100%;}
}
@media all and (max-width: 340px) {
    .main-right-container {
        margin-top: 0px;
    }
    .footer-top-con {
        border-bottom: 1px solid #ccc;
        padding-bottom: 20px;
    }
    .research {
        border-bottom: none;
        padding-bottom: 0;
    }
    .admin-container h3 .admin {
        width: 76%;
    }
    .region-header-sociallink {
        display: none;
    }
    .form-text{width:100%;}
}
@media all and (max-width: 320px) {
    .flexslider .slides li figure {
        width: 50%;
    }
}
